.articulos-2-section {
    padding: 60px 20%;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    text-align: center;
}

.articulos-2-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    margin-top: 20px;
    margin-bottom: 40px;
}

.articulos-2-item {
    background: #f9f9f9;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease, opacity 0.5s ease;
    opacity: 1;
}

.hidden-item {
    display: none;
    opacity: 0;
}

.articulos-2-item a {
    text-decoration: none;
    color: inherit;
    display: block;
}

.articulos-2-item:hover {
    transform: translateY(-5px);
}

.articulos-2-item img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 10px 10px 0 0;
}

.articulos-2-item h2 {
    font-size: 16px;
    padding: 15px;
    color: #050a32;
    text-align:center;
}

.ver-mas-btn {
    margin: 0 auto;
    padding: 12px 30px;
    font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
    font-weight: 500;
    text-decoration: none;
    border-radius: 5px;
    transition: background-color 0.3s ease;
    border: none;
    cursor: pointer;
    background-color: #252d5c;
    color: #ffffff;
}

.ver-mas-btn:hover {
    background-color: #3c5082;
}

/* ----------------------------- */
/* Estilos Responsive            */
/* ----------------------------- */

@media (max-width: 992px) {
    .articulos-2-grid {grid-template-columns: repeat(2, 1fr); gap:20px;}
}

@media (max-width: 768px) {
    .articulos-2-section {padding: 60px 10%;}
}

@media (max-width: 600px) {
    .articulos-2-grid {grid-template-columns: 1fr;}
}

@media (max-width: 480px) {}